.blog-article {
  padding-bottom: 32px;

  .article-inner {
    .article-hero-block {
      width: 100%;
      height: 400px;
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-bottom: 32px;

      .bg-color {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.24);
        left: 0;
        top: 0;
      }

      .block-title {
        color: #ffffff;
        z-index: 2;
      }
    }

    .article-crumbs {
      margin-bottom: 32px;
      > p {
        font-size: 14px;
        line-height: 19px;
        color: #dadada;
      }
    }

    .main-text {
      max-width: 600px;
      width: 100%;
      margin: 0 auto;

      .text {
        font-size: 16px;
        line-height: 149%;
        margin-bottom: 48px;
      }

      .img {
        width: 100%;
        height: auto;
        margin-bottom: 48px;

        img {
          width: 100%;
          height: 100%;
          object-fit: cover;
        }
      }
    }

    .next-article {
      width: max-content;
      margin-left: auto;
      display: flex;
      flex-direction: column;
      align-items: flex-end;

      > p {
        font-size: 14px;
        line-height: 19px;
        color: #909090;
        margin-bottom: 8px;
      }

      .link {
        display: flex;
        align-items: center;
        svg {
          margin-left: 16px;
        }
      }
    }
  }
}
